httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ken Dreyer <ktdre...@ktdreyer.com>
Subject Re: Obsolete modules in 2.3
Date Thu, 12 Nov 2009 15:53:40 GMT
(another user's perspective)

At my work (US. Geological Survey) we try to discourage webmasters
from using server-side imagemaps, since they are not Section 508
compliant. We've had to keep the module to support some legacy sites,
but if 2.4 drops it, we can probably migrate any remaining server-side
maps.

- Ken


On Thu, Nov 12, 2009 at 7:29 AM, Eric Covener <covener@gmail.com> wrote:
> On Thu, Nov 12, 2009 at 9:08 AM, Rich Bowen <rbowen@rcbowen.com> wrote:
>
>> As a non-scientific data point, I have never encountered anybody who knows
>> what mod_imagemap does, in all the years that I've been doing Apache
>> training. And in the 2.0-and-before days, when I would mention mod_imap, the
>> response would ALWAYS be "Apache does IMAP? Really?" Also, I have asked on
>> users@ who uses it, and received one response so far, saying that they
>> hadn't heard of it until my question, and had to go look it up.
>
> Aside from CVE queries, haven't heard a peep in years on IRC/users@ or
> even at $bigco.
>
> Maybe it's just our best, most well-documented module though :)
>
> --
> Eric Covener
> covener@gmail.com
>

Mime
View raw message